/* Author:				Dreamscape Interactive, www.dreamscape.se
*  Contact:				info@dreamscape.se
*  Version:				3.0
*  Created:				2014
*
* CONTENTS
* -----------------
* == INCLUDE
* ----> defaults
* ----> forms
* ----> navigation
* == LAYOUT
**-----------------------------------------------------------------------------------
/* == INCLUDE
-----------------------------------------------------------------------------------*/

@import url(reset.css);
@import url(text.css);
@import url(960.css);

@import url(defaults.css);
@import url(forms.css);
@import url(navigation.css?r=1);

@import url(ppp.css);

@import url(modules/webshop.css);

@import url(../js/slimbox/css/slimbox.css);

/*-----------------------------------------------------------------------------------
* == LAYOUT
* --------------------------------------------------------------------------------- */

div#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	z-index: 4;
	position: relative;
}

div#bg_shade {
	min-height: 100%; height: auto !important; height: 100%;
	position: fixed; left: 50%; margin-left: -500px;
	width: 1000px;
	z-index: 2;
}

div#bg_one, div#bg_two {
	width: 100%;
	position: absolute;
	z-index: 1;
}

/* Positioned, layered Graphics */
.pos_graphic { left: 50%; } /* Positioned graphic / "Layoutbild" */
a.pos_graphic, a.pos_graphic img { cursor:pointer; }


/*-----------------------------------------------------------------------------------
* == HEADER
* --------------------------------------------------------------------------------- */

div#header_container {margin: 0 auto; width: 100%;}
div#header {  margin-left: auto; margin-right: auto; }
div#header_inner { margin: 0 auto; }
div#logoparent {float: left;}
div#logobox {display: table-cell; vertical-align: middle;}
#logobox img {display: block;}
a#logo {margin: 0; font-size: 28px; font-weight: normal; height: 100%; display: table-cell; text-decoration: none;}

/* LANGUAGES */

div#languages_select {background: #ffffff; height: 31px; line-height: 31px; width: 200px; border: 1px solid #ccc;}
div#languages_select a {display: block; color: #666666; font-size: 13px; padding-left: 6px; text-decoration: none;}
div#languages_select div {display: none; background: #fff; position: relative; width: 200px; z-index: 500; border: 1px solid #ccc; border-top: 0; margin-left: -1px; }
div#languages_select div a { }
div#languages_select a img { display: block; float: left; width: 20px; margin: 8px 5px 0 0; }
a#lang_selected {width: 183px; background: url(../img/arr-down.png) no-repeat right center; }

/* SEARCH BOX */

div.search_post p {margin: 0;}
div.search_post p span, div.search_post h2 a span {background: #C6E4FC;}
div.search_post h2 a span {padding: 0 3px;}

form#search_box {display: block; width: 200px; border: 1px solid #ccc;}
form#search_box fieldset {margin: 0;}
form#search_box input { width: 200px; outline: none; height: 31px; line-height: 31px; font-size: 13px; color: #666; border: 0; background: #fff; text-indent: 8px; }
form#search_box a {display: block; position: absolute; margin: -28px 0 0 171px; width: 26px; height: 26px; background: url(../img/bg_input_search.png) no-repeat center center;}

.no_lang_search {width: 200px !important; float: right !important;}
.no_lang_search input {width: 100% !important;}


/*-----------------------------------------------------------------------------------
* == CONTENT LAYOUT
* --------------------------------------------------------------------------------- */


div#container { margin: 0 auto 0 auto; padding: 0; width: 980px;}

div#content { }

.has_col { } /* If we have a column (like webshop categories), float the content and make it more narrow. */

.box-image img {display: block; margin: 0; padding: 0; }

.box-xsmall, .box-small, .box-medium {float: left; margin: 0 16px 16px 0;}
div.micro-box {width: 184px; float: left; margin: 0 15px 15px 0;}
.micro-box-pic {height: 140px; display: table-cell; vertical-align: middle; text-align: center; width: 164px;}

div.box-xsmall {width: 233px;}
div.box-small {width: 316px;}
div.box-medium {width: 648px;}
div.box-large { margin-bottom: 16px;}

div.box-content {margin: 0 15px 0 15px; padding-bottom: 15px;}

.box-half {
	float: left;
	margin: 0 16px 16px 0;
	width: 482px;
	min-height: 300px;
}
.box-half img {float: left;}
.box-half .dbContent {float: right; width: 280px; }

div#footer {
	clear: both;
	margin: 0 auto;
	position: relative; 
	z-index: 4;
}

div#footer_inner { margin: 0 auto; }
#footer_content table, #footer_content table tr, #footer_content table tr td {border: 0; margin: 0; padding: 0;}
#footer_content p {margin-bottom: 0;}
#footer_content h4 {line-height: normal;}
#footer_content .addthis_default_style {
	margin: 0 0 5px 0 !important;
}

.dbContent { padding: 5px; }
.with_pics {float: left; width: 580px; }


.with-pics {min-height: 100%; height: auto !important; height: 100%;}

/*-----------------------------------------------------------------------------------
* == INDEX
* --------------------------------------------------------------------------------- */


.dbContent-index { }

/*-----------------------------------------------------------------------------------
* == MINI (INDEX) BOXES
* --------------------------------------------------------------------------------- */

/* Subscribe to newsletter */
.box-newsletter h3 {margin-bottom: 13px;}
.box-newsletter button {margin-top: 5px;}

div.mini-box {
	width: 316px;
	height: 200px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	behaivor: url(border-radius.htc);
	border-radius: 2px;
	margin: 0 16px 16px 0;
	float: left;
}
div.mini-inner {
	padding: 15px;
}
.mini-box * {line-height: normal;}
div.mini-box-pic { float: right; margin-left: 15px; }


/*-----------------------------------------------------------------------------------
* == CONTENT IMAGES (FOR ARTICLES ETC)
* --------------------------------------------------------------------------------- */	
div.regular_image {float: right; margin: 0;}
div.regular_image a {display: block; margin: 0 auto; padding: 0;}
div.regular_image img {display: block; margin: 0 auto; padding: 0;}
div.regular_image p {color: #666; text-decoration: none; padding: 5px; margin: 0; border-top: 1px solid #ccc;}


div.more_pics {clear: both; }
div.more_pics div.regular_image {float: right; margin-bottom: 15px; margin-right: 15px; margin-left: 0 !important; }
div.first {clear: right; float: right; margin-right: 0 !important;}

ul.images {list-style-type:none; float:right; margin:0 0 0 15px;}
	.images li{ margin-bottom:15px; margin-left:0; }
	.images span {display:block; }
	.images p {margin: 0; color: #666;}

.alignleft {float:left; margin:0 15px 0 0; display:block;}
.alignright {float:right; margin:0 3px 0 15px; display:block;}
.aligntop {display:block; margin-bottom:15px;}

ul.news_more_pics {clear: both; float: right; list-style-type: none;}
.news_more_pics li {float: left; margin: 0 10px 7px 0;}
li.npi_row {clear: left; float: left;}
li.npi_last {margin-right: 0;}

/* a.nopic-large-box {width: 286px; height: 190px; display: table-cell; vertical-align: middle; text-align: center;} */


div.nopic-large-box {width: 100%; font: 0/0 a; height: 190px; text-align: center;} /* 190px hög */
div.nopic-large-box:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.nopic-large-box a {display: inline-block; vertical-align: middle; width: 100%;}
.nopic-large-box a img {width: 100%;}


/*-----------------------------------------------------------------------------------
* == SLIDESHOW
* --------------------------------------------------------------------------------- */

div#slideshow_container { margin: 0 auto 15px auto; }
div.cb_sh_l, div.cb_sh_r {width: 5px; height: 10px; position: absolute; top: 50%; margin-top: 26px; z-index: 10000;}
.cb_sh_l { background: url(../img/cb_btn_shadow_left.png) no-repeat center center; }
.cb_sh_r { background: url(../img/cb_btn_shadow_right.png) no-repeat center center; }

/*-----------------------------------------------------------------------------------
* == POST
* --------------------------------------------------------------------------------- */

div.post {height: 220px;}
div.post-small {height: 140px;}


/*-----------------------------------------------------------------------------------
* == STAFF
* --------------------------------------------------------------------------------- */
div.staff {}

	.staff-box {height: 335px;}
	.staff-box ul {list-style:none; margin: 0;}
	.staff-box ul li {padding: 0; margin: 0;}
	.staff-position {font-weight: bold;}
	.long-name { }

	.staff-list-blocks-slong .staff-box { height: 400px; }

/*-----------------------------------------------------------------------------------
* == CONTACT
* --------------------------------------------------------------------------------- */
div.contact {}
	.contact form {float:left; width:350px; margin-right:15px;}

div.contact div.dbContent {float: left; width: 340px;  }
div#contact_data {width: 520px; float: right; margin-bottom: 15px;}
div#contact_data * {padding: 0; margin: 0;}
div#contact_data table {float: left; width: 250px; margin-right: 16px;}
div#contact_data td {border: 0; border-left: 4px solid #c0c0c0; padding: 0 0 2px 10px;}

form#contact_form {clear: both; float: left; width: 390px; }


/*-----------------------------------------------------------------------------------
* == LATEST
* --------------------------------------------------------------------------------- */	

div.news_latest {height: 180px;}
div.latest_news_content {padding: 10px;}
div.news_img {float: right; width: 160px; margin-left: 10px;}

ul.latest_cases_ul {list-style: none; }
.latest_cases_ul li {list-style: none; margin: 0 0 3px 0; padding-bottom: 3px; border-bottom: 1px dotted #666; padding-right: 10px; background: url(../img/arr3p.png) no-repeat right center; }

div.videos_latest {float: right; margin-right: 0 !important;}
.videos_latest .box-content div {height: 422px;}

/*-----------------------------------------------------------------------------------
* == SUPPLIERS
* --------------------------------------------------------------------------------- */	

/*
table.reference_list {width: 100%; height: 100%; border: 0; margin: 0 !important; padding: 0 !important;}
table.reference_list * {border: 0; margin: 0 !important; padding: 0 !important; vertical-align:middle;}
td.ref_image {text-align: center; vertical-align:middle; width: 100%; height: 120px;}
td.ref_image img, td.ref_image a {display: inline !important; vertical-align:middle;}
p.production_info span {font-weight: bold; color: #88b3da;}
*/

.box-image .inner-box {
	height: 200px;
	width: 297px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.box-image .inner-box img { margin: 0 auto; }

/* Suppliers promo (first page) */
table#suppliers_promo {clear: both; margin: 0; height: 80px; width: 100%;}
	#suppliers_promo tr td {border: 0; text-align: center; vertical-align: middle; padding: 20px 0 20px 0;}
	#suppliers_promo a, #suppliers_promo img {margin: 0 auto; padding: 0;}
	img.sup_gray {display: block;}
	img.sup_color {display: none;}

/*-----------------------------------------------------------------------------------
* == WEBSHOP
* --------------------------------------------------------------------------------- */	

div.webshop_index {width: 745px; float: left;}

div.product {float: left; width: 170px; border: 1px solid #ccc; margin: 0 10px 10px 0; background: #fff;}
a.a_prod_img {display: block; width: 160px; height: 200px; margin: 10px auto 0 auto; text-align: center; vertical-align: middle;}
div.product_list_content {height: 95px; width: 150px; margin: 10px 10px 0 10px;}
div.product_list_content h3 {font-size: 14px;}
div.products_list div.alpha {clear: left; float: left;}
div.products_list div.omega {margin-right: 0;}

div.webshop_view {margin: 0 0 20px 0;}
div#product_pictures {width: 200px; float: left; border: 1px solid #ccc; background: #fff; text-align: center; padding: 10px 0; margin-bottom: 20px;}
div.product_body {width: 525px; float: left; margin-left: 15px;}

/*-----------------------------------------------------------------------------------
* == VIDEOS
* --------------------------------------------------------------------------------- */

.video_view { width: 720px; margin-bottom: 20px; }
.video_description {  }
.video_description h3 {background: #e0e0e0; margin: 0; padding: 6px 10px 5px 10px; border-bottom: 1px solid #d5d5d5; }
.video_description div {padding: 10px 10px 0 10px; }
.videos_list { }
.video_thumb {display: block; float: left; width: 100px; margin-right: 20px; }
.video_thumb img {display: block;}
.videos_list .post {background: #f0f0f0; margin-bottom: 10px; padding: 10px;}
.videos_list .post div {float: left; width: 500px;}
.videos_list .post span.date {display: inline; padding: 0 0 4px 0; font-weight: normal; }


/*-----------------------------------------------------------------------------------
* == OFFICES
* --------------------------------------------------------------------------------- */
div.office_map { margin: 15px 0 0 0; } /* For offices /*


/*--------------------------------------------------------------------------------------------------------
/* ==  AddThis Toolbox
------------------------------------------------------------------------------------------------------- */

.addthis_my_style {clear: right; float: right; }
.addthis_toolbox {padding: 0;}
.addthis_box {text-align: right; margin: 0; }


/*--------------------------------------------------------------------------------------------------------
/* ==  NOTIFIER
------------------------------------------------------------------------------------------------------- */

div.notifier_container {width:420px; height:320px; padding:15px; position:fixed; left:50%; top:50%; margin-top:-175px; margin-left:-225px; display:none; background:#fff; border:5px solid #666; z-index:9999;}
	.notifier_container h2 {background:#efefef; color:#000;}
a.close_notifier {position:absolute; bottom:15px; left:15px; margin:0;}
a.notify {text-decoration:; font-family:Verdana, Arial, Helvetica, Georgia; padding:5px;}
#content a.notify {font-weight:bold; font-size:18px; }

/*-----------------------------------------------------------------------------------
* == PROMOTION && SLIDESHOW
* --------------------------------------------------------------------------------- */

/*-----------------------------------------------------------------------------------
* == ATTACHED FILES
* --------------------------------------------------------------------------------- */

div.file_list { clear: both;  margin: 10px 0 10px 0; }
.file_list h3 {border-bottom: 1px dotted #ccc; padding-bottom: 10px; margin-bottom: 0px;}
.file_list ul {list-style-type:none; margin: 0; padding: 0;}
.file_list ul li {margin: 0; padding: 5px 0; border-bottom: 1px dotted #c0c0c0;}
.file_list ul li span {color: #bbb; font-style: italic;}

/*-----------------------------------------------------------------------------------
* == GOOGLE MAP
* --------------------------------------------------------------------------------- */

#VPContain #map {
    width: 100%;
    height: 390px;
}